items=minecraft:skull
damage=3
model=item/hplus_generated
texture=mcpatcher/cit/skyblock/items/dwarven_mines/control_switch
nbt.display.Name=regex:\u00A79Control Switch
nbt.display.Lore=regex:.*Click to view.*